Subject: grow: GROW appeal: completing (my) part of the record

From: David Meyer <[email-masked]>
Date: Tue, 25 Nov 2003 08:18:24 -0800

Just to complete the record on all of this (to the extent
	that I can), there was an off-GROW-list interaction I had
	with the IESG in which I outlined precisely what the
	basis of the appeal was (basically, RFC 2418 section 4
	had been violated). I've excepted the relevant parts of
	that exchange below. If anyone has any questions not
	answered here please let me know. I'll do my best to shed
	whatever light I can on what happened.  

	Dave

----
Date: Mon, 17 Nov 2003 14:34:31 -0800
From: David Meyer <[email-masked]>
To: Harald Tveit Alvestrand <[email-masked]>
Cc: [email-masked]
Subject: Re: Formal Appeal regarding IESG decision on the GROW WG

[stuff deleted...dmm]

	In any event, let me try to be more precise. The IESG
	would appear to have the following options open with
	respect to the disposition of the GROW working group:

	(i).	Let the decision stand and state that the IETF
		process has an undocumented case law process, and
		produce the relevant case law (or perhaps its
		documented, however, I don't know about it), or
		
	(ii).	Let the decision stand and produce a document
		that overrides BCPs 9 and 25, in particular,
		section 4 of BCP 25, or  

	(iii).	Let the decision stand and state that the IESG is
		not subject to either BCPs 9 or 25 (and likely
		any other IETF document, as these are written
		expressly for process), or 

	(iv).	Reverse the decision and reopen the GROW WG

		As I said in my response to your previous note,
		if the IETF process (and the IESG in particular)
		is governed by BCPs 9 and 25 in this case, then
		the decision was easily at variance with section
		4 of RFC 2418/BCP 25; there isn't really a case
		here, and you must make the simple summary
		judgment to reopen the WG (facts are stipulated
		and matter of public record). If you want to do
		something different, you need one or more of
		(i).-(iii). or (v).

		However, this is not the most important issue in
		this case. The requests in my previous response
		describe what, IMO, are the most important issues
		for the integrity of the IETF process. 

	(v).	Let the decision stand and do nothing

		One might note that both BCP 9 and 25 appear
		to be silent (do not seem to address) what the
		procedure is in the event that the AD violates
		section 4 of BCP 25, as is stipulated in this
		case. So you might just do nothing.

	Let me try one other way (or more if this doesn't work):

	Does section 4 of RFC 2418/BCP 25 (Working Group
	Termination) apply to this case?  

	o If yes, then the AD clearly violated the spirit and
	  letter of BCP 25, and the WG should be reopened; it 
	  is a simple summary judgment as the facts of the
	  violation are stipulated and a matter of public record.
	  
        o If not, please explain why we have BCPs 9 and 25.
	  There are really only 3 choices:
	  (1). They do not apply to the IESG
	  (2). They do not apply in this case
	  (3). They do not apply in any case

	SUMMARY: This case is really straight forward. Either
	2418 section 4 applies, or it doesn't. I would even go so
	far as to argue that in the absence of reasoning that the
	IESG isn't subject to the IETF process (again, as
	codified by the BCPs), then there is no case here and the
	action must be reversed. In any event, anyone who cares
	about the integrity of the IETF process (and has the
	energy) would most likely appeal a decision based on
	either (i). (iii), or (v).  

----
____________________________________________________________
Web Archive:     http://darkwing.uoregon.edu/~llynch/grow/